<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="71">
    <author>Ls_agrar_Ole, Starlexas</author>
    <version>1.0.0.0</version>
    <title>
        <en>Amazone Black Pantera</en>
    </title>
    <description>
        <en>
            <![CDATA[Amazone Black Pantera
-Price: 245000 €
-Max. power: 218 hp
-Max. speed: 50 kph
-Capacity: 4500 l
-Working width 41 m
-Animated Door
]]>
        </en>
        <de>
            <![CDATA[Amazone Black Pantera
-Preis: 245000 €
-Max. Leistung: 218 PS
-Höchstgeschwindigkeit: 50 km/h
-Kapazität: 4500 l
-Arbeitsbreite 41 m
-Animierte Tür
]]>
        </de>
    </description>
    <iconFilename>icon_amazonePantera4503.png</iconFilename>
    <multiplayer supported="true"/>

    <storeItems>
        <storeItem xmlFilename="amazonePantera4503.xml"/>
    </storeItems>
	
	<l10n>
		<text name="configurationBackworkinglight">
            <en>Back working light</en>
            <de>Arbeitslicht Hinten</de>
        </text>	
	</l10n>
</modDesc>
